.homepage-banner-content {
    text-align: center;
    max-width: 1000px;
    margin: 0 auto;
}

.homepage-title-container {
    position: absolute;
    top: 352px;
    right: 0;
    left: 0;
}

#normal_logo {
    display: inline-block;
}

#small_logo {
    display: none;
}

.navbar-header p {
    margin: auto;
}

.navbar-header .left-sidebar-container {
    position: absolute;
    right: 0px;
    top: 32px;
    font-size: 14px;
    font-weight: bold;
}

.navbar-header .left-sidebar-contact {
    border: 2px solid white;
    position: absolute;
    display: inline-block;
    border-radius: 16px;
    padding-left: 6px;
    right: 61px;
    top: 32px;
    font-size: 14px;
    padding-right: 6px;
    font-family: GothamHTF-Bold;
    width: 126px;
    text-align: center;
}

.homepage-banner-button:hover {
    color: #ffffff;
    opacity: 0.5;
}

.menu.header-logo-left-sidebar-right.navbar.navbar-static-top.oxy-mega-menu.navbar-not-sticky.text-none .logo-navbar.container-logo {
    max-width: 1360px;
    margin: 0 auto;
}

#masthead .logo-navbar.container-logo .container {
    width: inherit;
    margin-left: 213px;
    margin-right: 213px;
}

.homepage-banner-container .banner-arrow {
    position: absolute;
    bottom: 140px;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 40px;
    height: 40px;
}

.animation-button-container {
    margin: 0 auto;
    max-width: 740px;
}

.homepage-title p {
    margin: 0;
}

footer .row.footer-address-div {
    max-width: 931px;
    padding-top: 50px;
    margin: 0 auto;
    padding-bottom: 50px;
}

footer .middle-footer {
    display: table;
    width: 931px;
    margin: 0 auto;
}
footer .extended-div.addres-container {
	background-color: #3b3b3b;
}

.container-copyright {
    width: 931px;
    margin: 0 auto;
}

.copyright-div p {
	text-align: left;
}

.copyright-div .col-md-12 {
    padding-left: 0;
}

ul.social-icons {
    margin: auto;
    margin-bottom: 50px;
}

.footer-city {
    color: #EEEEEE;
    font-family: 'GothamHTF-bold';
}

.locations-container p {
    font-size: 12px !important;
    color: #EEEEEE;
    font-family: 'GothamHTF-book';
}

@media (min-width:801px) {
    .footer-nav-link {
        margin-right: 39px !important;
        width: initial !important;
        width: auto;
    }

    .footer-nav-link:nth-child(6) {
        margin-right: 0px !important;
    }

    footer .row.footer-address-div {
        padding-bottom: 56px !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    ul.social-icons {
        margin-bottom: 40px !important;
    }

    div .copyright-content {
        margin-top: 10px;        
    }

    .locations-container p {
        font-size: 14px !important;
    }
}

@media (min-width: 320px) {
    .col-xs-12 {
        padding-right: 0px !important;

    }

    .col-xs-9.col-sm-10{
        padding-right: 0px !important;
    }

    .row .footer-address-div {
        padding-top: 30px !important;
    }

    .footer-nav-link {
        margin-right: -2px;
    }
    .locations-container {
        font-size: 12px;
        padding-bottom: 0px !important;
    }

    .copyright-content {
        margin-top: 0px;
    }

    .col-xs-9.col-sm-10 {
        padding-top: 0px;
    }

    footer .row.footer-address-div {
        padding-bottom: 13.5px;
        padding-left: 6%;
        padding-right: 6%;
    }

    ul.social-icons {
        margin-bottom: 36px;
    }

    div .locations-container {
        line-height: 21px;
    }
}

@media (min-width: 360px) {
    .locations-container {
        font-size: 16.5px !important;
    }
}

@media (min-width: 375px) {
    footer .row.footer-address-div {
        padding-bottom: 25px;
    }

    .locations-container {
        padding-bottom: 0px !important;
    }
}

@media (max-width: 1024px) {
    .homepage-title {
        font-size: 55px;
    }

    .homepage-banner-container {
        height: 700px
    }

    .homepage-title-container {
        top: 25%;
    }

    #masthead .logo-navbar.container-logo .container {
        width: inherit;
        margin-left: 113px;
        margin-right: 113px;
    }

    .homepage-subtitle {
        font-size: 20px;
    }
    .container-copyright {
    	padding-right: 30px;
    	padding-left: 30px;
    	font-size: 12px;
	}

	footer .row.footer-address-div {
	    padding-right: 30px;
    	padding-left: 30px;
	}

	footer .middle-footer {
	    padding-right: 30px;
    	padding-left: 30px;
	}
}

@media (max-width: 991px) {
	.container-copyright {
		width: 100%;
		max-width: none;
	}

	footer .middle-footer {
		width: 100%;
		max-width: none;
	}
}

@media (max-width: 767px) {
	.container-copyright {
		padding-right: 10px;
    	padding-left: 15px;
	}

	footer .middle-footer {
		padding-right: 10px;
    	padding-left: 15px;
	}

    .animation-button-container {
        text-align: center;
    }

    .homepage-title-container {
        top: 130px;
    }

    #masthead .logo-navbar.container-logo .container {
        margin: 0;
    }

    .homepage-title {
        font-size: 34px;
    }

    #normal_logo {
        display: none;
    }

    #small_logo {
        display: inline-block;
    }

    .navbar-header .left-sidebar-contact {
        right: 0;
        left: 0;
        top: 32px;
        margin: auto;
    }

    .navbar-header .left-sidebar-container {
        right: 10px;
    }

    .homepage-banner-img {
        height: 736px;
        max-width: inherit;
    }

    .homepage-banner-content {
        margin: 0;
        padding: 15px;
    }

    .homepage-subtitle {
        font-size: 21px;
    }
}
